
/*******************************************************/
html {
    width:100%;
}
html{
	height:100%;
}
/*body.fullscreen {
    width:100%;
    display:table-cell;
}*/
body.leftnav {
	height:auto;
}

html, body {
    margin: 0px;
    padding: 0px;
}

img{
	margin:0;
	max-width: 100%;
	height: auto;
}

.tr-content img {height: auto !important;}

table td {
    word-wrap: break-word;
    word-break: break-word;
}
IMG.TemplateImage {border: 0; margin: 0px;}

.no-back, .no-back:hover{
	background-color:transparent !important;
}
.offset .midlogo, .offset .offsetlogo{
	margin-top:-30px;
}
.offset .fr-navbar-mini .midlogo{
	margin:0;
} 
.no-offset .midlogo a{
	padding:0 !important;
} 
.midlogo a:hover{
	background-color:transparent !important;
}
.navcenter .midlogo a{
	margin:0;
	padding:0;
}

.row{
	display:block !important;
}
.clear{
	clear:both;
}
.fl-right{
	float:right;
}
.socialContainer {
    position: fixed;
    top: 120px;
    background: #FFF;
   /* width: 50px;*/
    padding: 3px 3px 0px;
	z-index:1;
}
	
.modal {display:none;}
.SocialContainer { width: 100%; overflow: hidden; }
.SocialWrapper { width: 0px; float: right; }
.SocialIcons { width: 35px; height: 125px; padding-top: 20px; padding-left: 1px; position: absolute; }
.SocialIcons a { display: block; width: 35px; height: 40px; }
.SocialIcons #facebook { background: url(/webart/social.png) no-repeat 0px -40px; margin-bottom: 3px; }
.SocialIcons #facebook:hover { background: url(/webart/social.png) no-repeat 0px 0px; }
.SocialIcons #twitter { background: url(/webart/social.png) no-repeat -35px -40px; margin-bottom: 3px; }
.SocialIcons #twitter:hover { background: url(/webart/social.png) no-repeat -35px 0px; }
.SocialIcons #linkedin { background: url(/webart/social.png) no-repeat -70px -40px; margin-bottom: 3px; }
.SocialIcons #linkedin:hover { background: url(/webart/social.png) no-repeat -70px 0px; }
.SocialIcons #youtube { background: url(/webart/social.png) no-repeat -105px -40px; }
.SocialIcons #youtube:hover { background: url(/webart/social.png) no-repeat -105px 0px; }
.SocialIcons #instagram { background: url(/webart/social.png) no-repeat -140px -40px; }
.SocialIcons #instagram:hover { background: url(/webart/social.png) no-repeat -140px 0px; }
.mobileSocialContainer, .mobileSocialContainer .socialIcons{width:100%;text-align:center;display:none;}
.socialContainer a{text-align:center;font-size:30px;line-height:50px;display:block;width:50px;height:50px;color:white!important;text-decoration:none;margin-bottom:3px;}

.mobileSocialContainer a{
	display:inline-block;
	text-align:center;
	width:40px;
	font-size:25px;
	height:40px;
	line-height:40px;
	border:3px solid white;
	margin: 5px;color:
	white!important;
	text-decoration:none;
}
.socialIcons #facebook{
	background:#37538f;
}
.socialIcons #facebook:hover{
	background:#203a71;
}
.socialIcons #twitter{
	background:#5ca6d9;
}
.socialIcons #twitter:hover{
	background:#3983b5;
}
.socialIcons #linkedin{
	background:#0077b5;
}
.socialIcons #linkedin:hover{
	background:#005d8d;
}
.socialIcons #youtube{
	background:#f21f03;
}
.socialIcons #youtube:hover{
	background:#c61700;
}
.socialIcons #instagram{
	background:#2a5b83;
}
.socialIcons #instagram:hover{
	background:#133d60;
}

.navnudge{
	margin-left: 150px;
}
.center{
	text-align:center;
}


body.fullscreen .fr-banner {
	display:none;
}

body:not(.fullscreen).offset .fr-banner {
	margin-top:-25px;
}

#fr-navbar .fr-banner .mobileBanner {display:none;}
#fr-navbar .fr-banner .fullBanner {display:block;}
#fr-navbar .fr-banner .mobileBanner.fullBanner {display:block;}
.first-slide.mobileBanner {display:none !important;}
.first-slide.fullBanner {display:block !important;}
.first-slide.mobileBanner.fullBanner {display:block !important;}


@media (max-width:1200px) {
	#contactForm {margin-bottom:25px;}
}

@media(max-width:991px){
	#fr-navbar {height:50px;}
	.offset header {margin-top:0 !important;}
	
	body.leftnav.offset .fr-banner, body:not(.fullscreen).offset .fr-banner {
		margin-top:0;
	}
	
	.el-table tr:first-of-type {
		border-top:0 !important;
	}
	
	.el-table tr td:first-of-type {
		font-weight:800 !important;
		padding-top:10px !important;
	}
	
	.el-table tr td:last-of-type {
		padding-bottom:10px !important;
	}
	
    .socialContainer{
		right:-33px;
		width:30px;
		top:50px;
	}
    .socialContainer a{
		font-size:20px;
		line-height:30px;
		width:30px;
		height:30px;
	}
	table{ 
		width:100%!important;
	}
}

@media(max-width:600px){
	#fr-navbar .fr-banner .mobileBanner {display:block;}
	#fr-navbar .fr-banner .fullBanner {display:none;}
	#fr-navbar .fr-banner .mobileBanner.fullBanner {display:block;}
	.first-slide.mobileBanner {display:block !important;}
	.first-slide.fullBanner {display:none !important;}
	.first-slide.mobileBanner.fullBanner {display:block !important;}
}

@media(max-width:480px){
	.hide-mobile{
		display:none;
	}
}
/**********************GALLERY*********************************/
.leftnav #eventsWrapper .col-md-3{
	width: 33.33333333%;
}

/**********************GALLERY*********************************/
.image-desc h3{
	font-weight:bold;
}
.image-desc p{
	font-size:0.8em;
}

.captionGhost span{
	font-size:0.8em;
	font-style:italic;
}
#DWebCMS-MediaGalleryWrapper a.tag {
    margin: 0;
    font-style: italic;
    text-decoration: underline;
}

/**********************CONTACT FORM*********************************/

.centerwrapper {
    text-align: left;
    display: inline-block;
    width: 500px;
}
.leftnav .centerwrapper {
    width: 100%;
    padding: 20px;
}

form#contactForm2 input[type=text], form#contactForm input[type=text], form#contactForm textarea {
	width:100% !important;
	}
	
.tr-content.center::after {
	content:"";
	display:block;
	clear:both;
}

.tr-content img{
	margin-left: 5px;
	margin-right: 5px;
}

.tr-content h1{
	text-align:left;
}

@media(max-width:480px){
	.centerwrapper {
		width: 100%;
	}
}


/*******************************************************/
p.noActiveEvents {
	text-align:center;
	font-style:italic;
}

.fullscreen header{
	position:fixed;
	z-index:16;
	width:100%;
	top:0;
}

.leftnav header{
	position: relative !important;
	margin:0;
	z-index:16;
	height:auto;
	}
	
.offset header{
	margin-top:25px;
}

.navbar-default{
	height:75px;
	padding: 0 20px 0 20px;
}
.leftnav .navbar-default{
	height:0;
}

.fr-banner{
	text-align:center;
}
section{
	position:inline-block;
}

.no-offset section:first-of-type, .fullscreen.no-offset section.contentSection:first-of-type{
	margin-top:75px;
}

.leftnav section:first-of-type, .windowed.no-offset section:first-of-type, .offset.content-fixed section:first-of-type, .content-fixed.fullscreen.no-offset section.contentSection:first-of-type{
	margin-top:0;
}
.pushdown section:first-of-type{
	margin-top:0;
}
.offset section.contentSection:first-of-type, .navcenter section.contentSection:first-of-type, .leftnav section.contentSection:first-of-type{
	margin-top:0;
	border-top:0 !important;
}

section.contentSection {
	background-repeat:no-repeat !important;
	background-position:top center !important;
	background-size:cover !important;
}
.no-section section {
	height:100%;
}
section{	
	clear:both;
}

.leftnav .contentSection{
	display:block;
}
@media(min-width:1080px){
	.leftnav section:not(.contentSection) {
		overflow:hidden;
	}
	
	.leftnav.content-fixed section:not(.contentSection) .carousel {
		width:811px;
	}
}
.main-nav-center{
	text-align:center;
}
.navbar-center{
	float:none !important;
	display: inline-block; /*!important*/
	text-align: center !important;	
}

.navbar-brand-logo{
	padding: 0 35px 0 35px;
}
.navbar-brand-logo.secLogo {
	display:none;
}
#fr-navbar.fr-navbar-mini .navbar-brand-logo.primLogo {
	display:none;
}
#fr-navbar.fr-navbar-mini .navbar-brand-logo.secLogo {
	display:block;
}
.navbar-brand{
    height:75px;
    display:block;
    padding: 0;
	margin:0;
}
.offset .navbar-brand{
    height:140px;
    /*margin-top:-20px;
	margin-top:5px;*/
}
.offset .navbar-brand-logo{
    height:130px;
}
.navbar-brand-logo{
    display:block;
    padding: 0;
}

.logo-center{
	display:none;
}
.navbar-fixed-top{
	top:auto;
	position:relative;
}
.fr-navbar-mini .navbar-default{	
   /* height:50px !important;*/
}

.fr-navbar-mini	.navbar-fixed-top{	
    top:0 !important;	
}
.fr-navbar-mini .navbar-right{
	margin-right:10px;
}
.fr-navbar-mini{	
    height:60px !important;
	margin-top:0 !important;
	top:0;
	padding:0;
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	padding:0 !important;
	margin:0 !important;
}
.col-xs-12 {
    /*display: block !important;*/
}
.no-section .tr-leftnav{
	height: 100%;
	display:block;
}
.tr-leftnav{
	display:block;
	height: 100%;
}	
.tr-rightcontent{
	height: 100%;
}	
.windowed.leftnav .tr-rightcontent{
	height: auto;
}
.leftnav .btn-lg {
	padding:5px 10px;
	font-size:14px;
}
#hhamburger{
	display:none;
}
@media (max-width: 990px) {
	.tr-rightcontent{
		display:block !important;	
	} 
	.no-offset section:first-of-type, .fullscreen.no-offset section.contentSection:first-of-type{
		margin-top:50px;
	}
	.tr-leftnav{
		display:block;
		height: auto;
	}
	.main-nav{
		overflow:hidden;
		left:0;
	}
	.leftnav .container{
	width:100%;
	}
	#hhamburger{
		display:inline-block;
		line-height:50px;
		font-weight:bold;
	}
	
}
.tr-rightcontent section{
	display: inherit;
}

.tr-rightcontent .tr-content{
	margin: 0;
	padding:10px 20px 10px 20px;
}
.leftnav .tr-rightcontent .tr-content{
	margin: 0;
	padding:20px;
}

:not(.content-fixed).offset section:first-of-type .tr-content, .content-fixed.offset section.contentSection:first-of-type .tr-content{
	padding:150px 20px 0px 20px;
}

.tr-content, .content-fixed.offset:not(.fullscreen) section.contentSection:first-of-type .tr-content{
	padding:10px 20px 10px 20px;
}
section.contentSection:last-of-type .tr-content{
	padding:10px 20px 50px 20px;
}

.leftnav .fr-main{
	height: 100%; /*pushes side nav all the way down*/
}


.windowed .fr-wrapper{
	display:table;
	/*height:100%; - no need if windowed and not left nav */ 
    margin: -50px auto;
    padding: 50px 0 0 0; /*set left/right padding according to needs*/
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	/*overflow:hidden;*/
}

.pushdown .fr-wrapper{
	margin-top:75px;
}

	@media (max-width:992px) {
		.pushdown .fr-wrapper{
			margin-top:0px;
		}
	}

/*.windowed.leftnav .fr-wrapper{
	height:100%;
}*/
.content-fixed .fr-wrapper, .content-fixed .wr-row{
	background: white;
	/*height:100%;*/
}

.content-fixed .fr-wrapper{
	background: transparent;
}

.fr-wrapper{
  overflow: auto;
  /*padding-bottom: 200px;*/
  min-height:750px;
  overflow-x:hidden;
}
.wr-row{
	height: 100%;
    display: table-row !important;
}

.SocialWrapper i{
	font-size:28px !important;
}

@media ( max-height: 2160px ){
	.fr-wrapper{
	  min-height:1840px;
	}
}
@media ( max-height: 1440px ){
	.fr-wrapper{
	  min-height:1120px;
	}
}
@media ( max-height: 1080px ){
	.fr-wrapper{
	  min-height:760px;
	}
}

@media ( max-height: 900px ){
	.fr-wrapper{
	  min-height:580px;
	}
}
@media ( max-height: 720px ){
	.fr-wrapper{
	  min-height:400px;
	}
}
@media ( max-height: 648px ){
	.fr-wrapper{
	  min-height:328px;
	}
}
@media ( max-height: 576px ){
	.fr-wrapper{
	  min-height:250px;
	}
}

@media (min-width: 1080px){
	.no-section, .no-section section{
		height: 100%;
	}
	.windowed.leftnav .no-section section{
		height: auto;
	}
}
@media (max-width: 1080px){
	.SocialWrapper{
		display:none;
	}
}


/***********FOOTER****************/
footer{
	min-height: 75px;
	position: relative;
	clear: both;
	overflow:hidden;
}

footer .footerdisc {font-size:14px;line-height:175%;}

.leftnav footer{
	margin-top: 50px;
	bottom: 0;
	width: 100%;
	
}
.footer{
	margin:0 auto;
	text-align:center;
	padding:20px;

}
.windowed footer{
	/*display:table;*/
    margin: 50px auto 0 auto;
}

footer .miniText {font-size:10px;line-height:14px;margin-top:10px;}

.socialMediaWidgets, .footerdisc{
	max-width:1050px; 
	margin:0 auto; 
	clear:both;
	text-align:center;
}
.socialWidget{
	padding-bottom:20px !important;
}
.twitter-timeline, .fb-page{
	width:300px !important;
}

@media (max-width:600px) {
footer .footerdisc {font-size:10px;line-height:175%;}
}

/**********************NAV SIDE********************************************/

.nav-side-menu {
  overflow: auto;
  top: 0px;
  height: 100%;
  display:block;
  min-height:600px;
}
.nav-side-menu .brand {
  line-height: 50px;
  display: block;
  text-align: center;
}
.nav-side-menu .toggle-btn {
  display: none;
}
.nav-side-menu ul,
.nav-side-menu li {
  list-style: none;
  padding: 0px;
  margin: 0px;
  line-height: 35px;
  cursor: pointer;
  /*    
    .collapsed{
       .arrow:before{
                 font-family: FontAwesome;
                 content: "\f053";
                 display: inline-block;
                 padding-left:10px;
                 padding-right: 10px;
                 vertical-align: middle;
                 float:right;
            }
     }
*/
}
.nav-side-menu ul :not(collapsed) .arrow:before,
.nav-side-menu li :not(collapsed) .arrow:before {
  font-family: FontAwesome;
  content: "\f078";
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
  float: right;
}
.nav-side-menu ul .active,
.nav-side-menu li .active {
}
.nav-side-menu ul .sub-menu li.active,
.nav-side-menu li .sub-menu li.active {

}
.nav-side-menu ul .sub-menu li.active a,
.nav-side-menu li .sub-menu li.active a {

}
.nav-side-menu ul .sub-menu li,
.nav-side-menu li .sub-menu li {

  border: none;
  line-height: 28px;
  margin-left: 0px;
}

.nav-side-menu ul.sub-menu li a {
	padding-left:15px;
}

.nav-side-menu ul .sub-menu li:before,
.nav-side-menu li .sub-menu li:before {
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
}
.nav-side-menu li {
  padding-left: 0px;
  position:relative;
}
.nav-side-menu li a {
  text-decoration: none;
  padding-left:5px;
  display:block;
}

.nav-side-menu li span.arrow {
  position:absolute;
  right:0;
  top:0;
}
.nav-side-menu li a i {
  padding-left: 10px;
  width: 20px;
  padding-right: 20px;
}
.hmfullwidth{
	margin-left:10px;
}
@media (max-width: 990px) {
  .nav-side-menu {
    position: relative;
    width: 100%;
    /*margin-bottom: 10px;*/
	min-height:inherit;
  }
  .nav-side-menu .togglewrapper{
	  display:block;
	  text-align:right;
  }
  .nav-side-menu .toggle-btn {
    display: inline-block;
    cursor: pointer;
    /*position: absolute;
    right: 10px;
    top: 10px;*/
    z-index: 10 !important;
    padding: 3px;
	margin:5px;
    width: 40px;
    text-align: center;
  }
  .brand {
    text-align: left !important;
    font-size: 22px;
    padding-left: 20px;
    line-height: 50px !important;
  }
}
@media (min-width: 990px) {
  .nav-side-menu .menu-list .menu-content {
    display: block;
  }
}
@media (min-width: 991px) {
  .wr-row .no-float {
      display: table-cell;	  
      /*float: none;*/
  } 
}
.scrollDown{
	position:fixed;
	bottom:10px;
	text-align:center;
	text-transform:uppercase;
	color:white;
	text-shadow:0 0 5px #000;
	z-index:2;
	cursor:pointer;
	background: rgba(0,0,0,.4);
	display:block;
	width:60px;
	font-size:60px;
	height:60px;
	line-height:60px!important;
	border-radius:100px;
	-moz-border-radius:100px;
	-webkit-border-radius:100px;
	left:50%;
	margin-left:-30px;
	-webkit-transition: background 0.4s;
	-moz-transition: background 0.4s;
	transition: background 0.4s;
	border:2px solid rgba(255,255,255,.4);
}
.scrollDown:hover{
	background: rgba(0,0,0,.8);
}

@media (max-width: 971px) {
	.fr-wrapper{
    	width:100% !important;
    }
}
@media (max-width: 991px) {
	.fullscreen header{
		position:relative;
	}
	section{
		font-size:14px;
		line-height:normal;
	}
	
	.fullwidth header{
		top:0 !important;
		position: fixed !important;
		margin:0 !important;
		height:50px;
		z-index:16;
		width: 100%;
		}
		
	.windowed header{
		top:0 !important;
		position: relative !important;
		margin:0 !important;
		z-index:16;
		width: 100%;
		}	
		
	.fullwidth section:first-of-type{
		margin-top:50px;
	}
	
	.fullwidth .navbar-default{
		height:50px;
	}
	.navbar-brand{
		display:block;
		margin-top:0 !important;
	}
	
	.fr-navbar-mini	.navbar-brand{	
		height:60px !important;
		margin-top:0;
	}
	.navbar{	
		height:50px;
	}
	.no-offset section:first-of-type, section:first-of-type, .offset.content-fixed section:first-of-type{
		margin-top:0;
	}
	
	.leftnav section:first-of-type, section:first-of-type, .offset.content-fixed section:first-of-type{
		margin-top:0;
	}
	.tr-content {
		padding: 0;
		margin: 30px 10px 30px 10px;
	}
	
	.navbar-brand-logo{
		height:50px !important;
		display:block;
		padding: 0 20px 0 20px;
		margin:0;
	}
	.fr-navbar-mini	.navbar-brand-logo{	
		height:60px !important;
	}
	.fr-navbar-mini	.navbar-fixed-top{	
		top:0 !important;	
	}
	.offset section.contentSection:first-of-type, .navcenter section.contentSection:first-of-type, .leftnav section.contentSection:first-of-type{
		margin-top:0px;
	}
	.no-offset section.contentSection:first-of-type, .fullscreen.no-offset section.contentSection:first-of-type{
		margin-top:0;
	}
	.windowed section:first-of-type{
		margin-top:0;
	}
	.navbar-center{
		text-align:left !important;
		left:0 !important;
	}
	.midlogo{
		display:none !important;
	}
	
	.logo-center{
		display: block;
	}
	.offset .tr-content{
		padding:0 !important;
	}
	#fr-navbar .dropdown-menu{
		position: initial !important;
		
	}

}

#eventsWrapper .item::after {
	content:"";
	display:block;
	clear:both;
}


/*********************************FULL SLIDER ******************************************/
.carousel,
.item,
.active {
}

.carousel {
	overflow:hidden;
}

.leftnav .carousel{
	font-size:0.8em;
}
.carousel-inner {
	overflow: visible !important;
}
  .item img {
    width: 100%;
    height: auto;
  }

/* Background images are set within the HTML using inline CSS, not here */

.fill {
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
.carousel-caption{
	padding:10px;
}

.carousel-caption.hasdownindicator{
	bottom:100px;
}
@media (max-width: 668px) {
	.carousel-caption, #sl-scrolldownindicator{
		display:none;
	}
}

#sl-scrolldownindicator{
	position: absolute; 
	display:inline-block; 
	bottom:0; 
	left: 0; 
  	right: 0; 
  	margin-left: auto; 
  	margin-right: auto; 
	width:100px;height:50px; 
	line-height:50px; 
	vertical-align:middle; 
	-webkit-border-radius: 99px 99px 0px 0px;
	-moz-border-radius: 99px 99px 0px 0px;
	border-radius: 99px 99px 0px 0px;
	text-align:center; 
	font-size:36px;
	color:white;
}

#sl-scrolldownindicator a {
	color:white;
	text-decoration:none;
}

.bounce {
  -moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}

@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-30px);
  }
  60% {
    transform: translateY(-15px);
  }
}

/*********************************FULL SLIDER END******************************************/

#eventsWrapper .item .col-el .panel-heading .heading-title {font-weight:800;}
#eventsWrapper .item .col-el .panel-body {padding-top:6px;}
#eventsWrapper .item .col-el .panel-body a.btn-primary {margin-top:10px;}


/*-------------------------------------------------------------RESPONSIVE Top Navigation--------------*/
#fr-navbar a:link{
	text-decoration:none;
}
/*#fr-navbar {
    height:75px;
}*/

.leftnav #fr-navbar, .content-fixed #fr-navbar{
	height:auto;
	/*min-height:75px;*/
}
#fr-navbar .navbar, .navbar-nav {
    margin:0;
	/*height:100%;*/
}

#fr-navbar .dropdown-menu {
	margin-top:-1px;
	background-clip: padding-box;
	border-radius: 0;
	max-height:80vh;
	/*overflow:auto;*/
}

.navbar-nav .linkoutline{
    border: solid 1px;
    border-radius: 4px;
    padding:5px;
}

.navbar-collapse.collapse{
	/*height:100% !important;*/
}
#fr-navbar .navbar-header{
	max-height:50px;
}
 
#fr-navbar .dropdown-submenu a {
    padding-left:5px;
} 

#fr-navbar .dropdown-menu > li > a:HOVER, #fr-navbar .dropdown-menu > li > a:FOCUS {
    text-decoration: none;
}

#fr-navbar .dropdown-submenu {
    position:relative;
}
   
#fr-navbar .dropdown .dropdown-submenu:first-child, #fr-navbar .dropdown .dropdown-submenu ul li:first-child {
    border-top: 0 !important;
}
#fr-navbar .dropdown .caret{
	position: absolute;
	right: 5px;
	top: 12px;
}

/*#fr-navbar .dropdown-submenu > a:after {
  border-style: solid;
  border-width: 5px 0 5px 5px;
  content: " ";
  display: block;
  float: right;  
  height: 0;     
  margin-right: -10px;
  margin-top: 5px;
  width: 0;
}*/

.fr-navbar-mini .navbar-default {
  height: 60px;
  padding:0 !important;
}

.navbar-brand {
  /*height: auto;*/
  padding: 0;
  height:75px;
  -webkit-transition: padding 0.3s;
          transition: padding 0.3s;
}

#fr-navbar .navbar-nav a{
	/*height:100%;*/
}

.dropdownopen {
	display:none;
}

.carousel-indicators{
	bottom:10px;
}
 .carousel-indicators.hasdownindicator{
	bottom:50px;
}

@media (min-width: 991px) {

	ul.nav li:hover > ul.dropdown-menu {
		display: block;
	}	

	.dropdown-submenu > .dropdown-menu {
	   top:0;left:100%;
	   margin-top:-6px;margin-left:-1px;
	   -webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;
	 }	
	 
	 .navbar-nav>li {
		height:100%;
	}
}

@media (max-width: 450px) {
	h1, h2, h3, h4, p, a, td, th, .btn{
		font-size:1em;
	}
	.carousel-caption{
		right:0;
		left:0;
		bottom:0;
	}
	.carousel-indicators, #sl-scrolldownindicator{
		display:none;
	}
	
}

@media (max-width: 990px) {

	.navbar-default{
		padding: 0 !important;
	}
	
	#fr-navbar .navbar {
		max-height: 450px !important;
		overflow: visible;
        font-weight: bold;
	}
	#fr-navbar .navbar-nav  {
		display: inline;
		margin:0;
	}
	
	#fr-navbar .navbar-default .navbar-brand {
		display: inline;
	}
	
     #fr-navbar .dropdown-menu {
        margin-top:0;
        border: 0;
        border-radius: 0;
        -webkit-box-shadow: none;
        box-shadow: 0 ;
        position: static;
        width:100%;
		padding: 0 5px 0 5px;
        float:none;
        left:10px;
		max-height:none;
	}
    
     #fr-navbar .navbar-fixed-top .navbar-collapse,  #fr-navbar .navbar-fixed-bottom .navbar-collapse {
        max-height: inherit;
    }
    
	#fr-navbar .navbar-collapse{
		margin:0;
		/*position:fixed;*/
		width:100%;
		z-index:16;
	}
	 
    #fr-navbar .dropdown-submenu{	
         display:block; 
     }
	
	#fr-navbar .navbar-nav > li > a {
		padding: 5px;
	}	
	.navbar-nav .linkoutline {
		border: 0;
		padding: 0;
	}
	
	.dropdownopen {
		float: right;
		display:block;
		position: absolute;
		font-size: 22px;
		z-index: 99999;
		right: 0px;
		top: 0;
		height: 30px;;
		width: 30px;
		cursor: pointer;
		text-align:center;
	}
	.navbar-toggle{
		margin-bottom:0;
	}
    
}
/*-------------------------------------------------------------FULL RESPONSIVE Top Navigation END--------------*/


/*-------------------- TOURNAMENT -----------------------------------*/
#tournamentsWrapper .ui-accordion-header-icon {line-height:14px;}
#tournamentsWrapper section.ui-accordion-content {margin-top:-5px;}
#tournamentsWrapper #schedules {margin-top:30px;}
#tournamentsWrapper #schedules h1 {display:inline-block;}
#tournamentsWrapper #schedules .tm-schedule-filter {float:right;}
#tournamentsWrapper #schedules h2.ui-accordion-header {margin:0 0 5px 0;}

/*-------------------------------------------------------------NAV SIDE--------------*/

.nav-side-menu ul .active,
.nav-side-menu li .active {
  border-left: 3px solid;
}

.nav-side-menu ul .sub-menu li,
.nav-side-menu li .sub-menu li {
  border-bottom: 1px solid;
}

.nav-side-menu li {

}

.nav-side-menu li:hover {
  border-left: 3px solid;
}

.container {max-width: 100% !important;}

.leftnav.content-full .fr-wrapper {max-width:1370px;}



/************************** KELLIE FIX SIDE NAV (MAYBE?) .content-fixed*******************/
body.leftnav .row.wr-row {display:flex !important;width:100%;}
body.leftnav .tr-leftnav {height: auto !important;padding-bottom:110px !important;}
body.leftnav .fr-wrapper {margin-bottom:-50px;}
body.leftnav .tr-leftnav	ul.menu-content li {line-height:normal;padding:5px 0;}
.tr-content.center div, .tr-content.center p {text-align:initial;}
body.leftnav .row.wr-row .tr-rightcontent.no-section {display:flex;flex-direction:column;align-items:stretch;}
body.leftnav .row.wr-row .tr-rightcontent.no-section section {width:100%;/*height:100%;*/}
body.leftnav .row.wr-row .tr-rightcontent.no-section section:only-child {min-height:100%;}
.leftnav #fr-navbar, .leftnav .wr-row {margin-left: -1px !important;}

@media (max-width:1080px) {
	body.leftnav .fr-wrapper {width:100%;}
}

@media not all and (-ms-high-contrast: none), not all and (-ms-high-contrast: active) {
	body.leftnav .row.wr-row {display:table-row !important;}
	body.leftnav .tr-leftnav {height: 100% !important;}
	body.leftnav .row.wr-row .tr-rightcontent.no-section {display:block;}
	body.leftnav .row.wr-row .tr-rightcontent.no-section .contentSection {width:auto;}
	#fr-navbar .dropdown-menu {max-height:350px;overflow-y:auto;overflow-x:hidden;}
}

@supports (-ms-ime-align:auto) {
	body.leftnav.content-fixed .row.wr-row {display:flex !important;}
	body.leftnav .tr-leftnav {height: auto !important;}
	body.leftnav .row.wr-row .tr-rightcontent.no-section {display:flex;}
	body.leftnav .row.wr-row .tr-rightcontent.no-section .contentSection {width:100%;}
	#fr-navbar .dropdown-menu {max-height:350px;overflow-y:auto;overflow-x:hidden;}
}

@media (max-width:990px) {
	body.leftnav .row.wr-row {display:table-row !important;}
	body.leftnav .tr-leftnav {padding-bottom:0 !important;}
}



/**************************************   KELLIE FIX *ONLY* LOGO ON MOBILE   **********************************/
@media (max-width: 991px) {
	#fr-navbar.logoOnly .collapse {display:block;}
	#fr-navbar.logoOnly .collapse .midlogo {display:block !important;}
	#fr-navbar.logoOnly .collapse .midlogo a {width:100%;}
	#fr-navbar.logoOnly .collapse .midlogo a img {margin:0 auto;}
	#fr-navbar.logoOnly .navbar-collapse {background-color:inherit;}
	#fr-navbar.logoOnly .navbar-nav a:hover {background-color:transparent !important;}
	body.offset #fr-navbar.logoOnly nav.navbar, body.offset #fr-navbar.logoOnly nav.navbar div.main-nav {height:60px;}
	body.offset #fr-navbar.logoOnly nav.navbar div.main-nav a {height:100%;}
	body.offset #fr-navbar.logoOnly nav.navbar div.main-nav .midlogo {margin-top:0;}
}


/************************ IE SCROLLBAR PROBLEM *****************************/
body {
    -ms-overflow-style: scrollbar;
}